[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'CustomDrawnDrawers' (#lcl)

# TCDToolBarItem

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: customdrawndrawers.pas line 230

`type TCDToolBarItem = class`
`Kind: TCDToolbarItemKind;`
`SubpartKind: TCDToolbarItemSubpartKind;`
`Image: TBitmap;`
`Caption: string;`
`Width: Integer;`
`Down: Boolean;`
`State: TCDControlState;`
`end;`

## Inheritance

`TCDToolBarItem`
`TObject`